//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.3.2 
// See <a href="https://javaee.github.io/jaxb-v2/">https://javaee.github.io/jaxb-v2/</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2022.02.01 at 10:31:39 PM EET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://www.nure.ua", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package com.epam.rd.java.basic.task8.entity;
